Subject: RE: Email Privacy eating software

From: "Parkinson, Jonathan" <[email-masked]>
Date: Tue, 18 Jul 2000 10:04:20 +0100

Well been British, we are to polite and would not like to make a fuss. :)

-----Original Message-----
From: Anthony Atkielski [mailto:[email-masked]]
Sent: Tuesday, July 18, 2000 9:37 AM
To: [email-masked]
Subject: Re: Email Privacy eating software

Jon Crowcroft wrote:

> yo udont know about RIP then
>
> if you visit the UK, and are asked to show any files on your computer,
> you cannot claim you "cannot remember the key"
>
> that wil lbe deemed evidence that you are witholding evidence and yo
> ucan go to jail jus for that.,. i.e. our new crypto-fascist law takes
> away the right to the presumption of innocence  ratehr than guilt....
>
> its like escrow only worse.
>
> the technology is irrelevant in the face of such blatant misuse of
> human rights.

Well, the U.K. is supposed to be a democracy; why don't you just vote to get
your rights restored?

---

From: "Anthony Atkielski" <[email-masked]>
Date: Tue, 18 Jul 2000 11:35:41 +0200

> Well been British, we are to polite and would not like to make a fuss. :)

Yeah, the ones who liked to make a fuss went off and started their own
democracies centuries ago.

So the British really don't mind having their privacy compromised, then?  I
hope Americans show a bit more concern, before it's too late.

---

From: Jon Crowcroft <[email-masked]>
Date: Tue, 18 Jul 2000 11:50:31 +0100

In message <008601bff09b$8b32e9b0$0a00000a@contactdish>, Anthony Atkielski type

 >>hope Americans show a bit more concern, before it's too late.

next summer's IETF meeting is tentatively scheduled for London, England
http://www.ietf.org/meetings/0mtg-sites.txt

if you turn up at customs with a laptop, you may be asked to show any
and all files on it to the nice chaps there. if someone has sent you
crypted email (say using your public key) you may be obliged to
connect the lapto pto the public net and  access your other key to
decrypt the mail for the nice chaps in customs to priove that it is
not to do with pornography or terrorism - whereeve yo uare from, you
will have no recourse to say "no" or "this is commercial in
confidence" or "my company will fire me if i let this go to anyone or
send it over the net to decrypt at my home site etc etc"

the wavelan in the meeting site may be subject to wiretap...etc etc

the ietf community may wish to send a message by reconsidering having
a meeting in the UK....until the law here is made more rational.

 cheers

   jon

---

From: Matt Holdrege <[email-masked]>
Date: Tue, 18 Jul 2000 11:03:28 -0700

>send it over the net to decrypt at my home site etc etc"

As one who travels to London quite often and has red hair and is of Irish 
descent, this sounds a bit overmuch to me. I've never had anything other 
than a kind welcome by British customs officials. There are loads of crazy 
laws in the U.S. and other countries. We citizens are grateful that the 
enforcement branch of the government chooses to ignore them unless provoked.

---

From: "Anthony Atkielski" <[email-masked]>
Date: Wed, 19 Jul 2000 13:42:59 +0200

Matt Holdrege writes:

> There are loads of crazy laws in the U.S. and other
> countries. We citizens are grateful that the enforcement
> branch of the government chooses to ignore them unless
> provoked.

Some of us citizens prefer not to give the enforcement branch of the
government the opportunity for selective enforcement in the first place, and
will vote against anyone running for office who advocates opening any such
doors.  Freedom is something that you tend not to miss until it's gone.